Subject: bug#72765: Eglot + Clangd + Company + non-empty suffix = duplicate text

From: Dmitry Gutov <[email-masked]>
Date: Sat, 31 Aug 2024 00:23:32 +0300

On 29/08/2024 14:34, Eli Zaretskii wrote:
> Is this an Eglot problem or a completion-at-point problem?

Looks like it belongs to Eglot.

It might be difficult to fix, especially given slight behavior 
differences between servers, but I think it's worth investigating.